# Generated by Django 2.2.4 on 2019-09-19 11:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0021_merge_20190919_0955'),
        ('establishment', '0022_establishment_schedule'),
    ]

    operations = [
    ]
